* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.l_944-t:after { display: table; content: ''; clear: both; }

.xhr_169__orn { clear: both; }

.brtqi_897-djeg { width: 1000px; margin: 0 auto; }


.hgya_411__xkb
{
	display: block;
}

.hgya_411__xkb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.brtqi_897-djeg
{
	margin-top: 70px;
}

.k-553_h 
{
	display: table;
	position: relative;
}



.jiafi-641_zt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jiafi-641_zt > a
{
	display: block;
	float: left;
}

.jiafi-641_zt > a.dgu_742-ewtah
{
	margin-right: 10px;
}

.jiafi-641_zt > a.lctq_924__bfutm
{
	margin-right: 10px;
}


.jiafi-641_zt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jiafi-641_zt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jiafi-641_zt > a.dgu_742-ewtah > div > span
{
	background-image: url(../images/FB.png);
}

.jiafi-641_zt > a.lctq_924__bfutm > div > span
{
	background-image: url(../images/X.png);
}

.jiafi-641_zt > span.hql_829__jcmae
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jcmhb_480-py 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ro_308-ivj { background-color: #171717; }

.ro_308-ivj .b-874_jbfgh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ro_308-ivj .q_68-q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ro_308-ivj .q_68-q > .z_113-bd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.q_68-q .w_198-rp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yx_746-fgark
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yx_746-fgark > .be_661__ujasc 
{
	float: right;
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg.active > .huvg_784__eroo
{
	visibility: visible;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li
{
	display: block;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a > .sjmv_140__ih
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a > .sjmv_140__ih > .n_500-dn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a:hover > .sjmv_140__ih > .n_500-dn
{
	 
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a > .sjmv_140__ih > .n_500-dn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a > .hch_708-klnjf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a:hover > .hch_708-klnjf
{
	text-decoration: underline;
}




.be_661__ujasc > .d-52_yg > .sr-895_m
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.be_661__ujasc > .d-52_yg.active > .sr-895_m
{
	background: #f5f5f5;
}


.be_661__ujasc > .d-52_yg > .sr-895_m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yx_746-fgark .byxa_243__dwb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yx_746-fgark .byxa_243__dwb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yx_746-fgark .d-52_yg.active .byxa_243__dwb > span
{
	color: #171717;
}



.yx_746-fgark .hhw_391__irf
{
	height: 24px;
	width: 34px;
}

.yx_746-fgark .hhw_391__irf > .vjlg_380__hcw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yx_746-fgark .d-52_yg.active .hhw_391__irf > .vjlg_380__hcw
{
	border:1px solid #171717;
}

.yx_746-fgark .hhw_391__irf > .vjlg_380__hcw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bocf_224__ibec 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bocf_224__ibec > .crs-522_sc
{
	display: table;
	margin-top: 70px;
}



.bocf_224__ibec > .crs-522_sc > *
{
	display: table-cell;
	vertical-align: middle;
}

.bocf_224__ibec > .crs-522_sc > .rhkxa_983-ewvfw
{
	width: 440px;
	max-width: 440px;
}

.bocf_224__ibec > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bocf_224__ibec > h1 .ldb_820-itsf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bocf_224__ibec > .ixhm-472_vpfe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rhkxa_983-ewvfw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.rhkxa_983-ewvfw > .gt-304_rhvn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gt-304_rhvn.hnqi-580_h
{
	margin-right: 100px;
}


.gt-304_rhvn > h3.vov-997_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gt-304_rhvn.hnqi-580_h > h3.vov-997_f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rhkxa_983-ewvfw > .gt-304_rhvn .g_39-eqlz
{
	
}


.gt-304_rhvn .hh_780-xcncz
{
	display: none;
}


.gt-304_rhvn .g_39-eqlz.hlc-601_t
{
	margin-top: 20px;
}

.gt-304_rhvn .g_39-eqlz .fpde-153_yhjyy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gt-304_rhvn.hnqi-580_h .g_39-eqlz .fpde-153_yhjyy
{
	font-size: 16px;
	font-weight: normal;
}



.gt-304_rhvn .g_39-eqlz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gt-304_rhvn.hnqi-580_h .g_39-eqlz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gt-304_rhvn .g_39-eqlz .lpvka_660__giow {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gt-304_rhvn.hnqi-580_h .g_39-eqlz .lpvka_660__giow
{
	max-width: 384px;
	font-size:16px;
}

.gt-304_rhvn .j_114-ssc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gt-304_rhvn.hnqi-580_h .j_114-ssc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fhi_262__r
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fhi_262__r > .epgam_149-ohbcc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fhi_262__r > .epgam_149-ohbcc.u_510__gfh
{
	right: -10px;
	top:-10px;
}

.fhi_262__r > .epgam_149-ohbcc.ehdbm-191_xihrc
{
	top:0px;
	right: -20px;
}

.fhi_262__r > .epgam_149-ohbcc > .eiyh_103-bvb
{
	display: table-cell;
	vertical-align: middle;
}


.fhi_262__r > .epgam_149-ohbcc .mugjb-927_xp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fhi_262__r > .epgam_149-ohbcc .duggl_189-db
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.r-134_q > .fhi_262__r > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bocf_224__ibec > .crs-522_sc > .ca-195_ggfej
{
	width: 280px;
}


.ca-195_ggfej > .lh-535_za
{
    font-size: 16px;
    line-height: 180%;
}


.ca-195_ggfej > .lh-535_za > b, .ca-195_ggfej > .lh-535_za > h2, .ca-195_ggfej > .lh-535_za > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ca-195_ggfej > .lh-535_za > ol
{
	padding-left: 20px;
}


main
{
	
}


.ncu_51-ilptv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-47_q
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-47_q > li
{
	display: inline-block;
}

.i-47_q > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.i-47_q > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-47_q > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-47_q > li.active > a
{
	color: #545454;
}




.fv_95-ctibg 
{ 
	margin-bottom: 50px; 

}



.fv_95-ctibg > .d-331_bkh
{
	 padding: 30px;
	overflow: hidden;
}


.fv_95-ctibg > .d-331_bkh:after { display: table; content: ''; clear: both; }




.fv_95-ctibg h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fv_95-ctibg h1 .ldb_820-itsf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fv_95-ctibg h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fv_95-ctibg h2:first-child
{
	padding-top: 0px;
}

.fv_95-ctibg .d-331_bkh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fv_95-ctibg .d-331_bkh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fv_95-ctibg h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.fv_95-ctibg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fv_95-ctibg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fv_95-ctibg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-331_bkh ul { margin-top: 12px; }


.d-331_bkh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d-331_bkh ul.clear > li, .d-331_bkh ol.clear > li 
{
	clear: both;
}

.d-331_bkh ul.clear > li:after, .d-331_bkh ol.clear > li:after { display: block; content: ''; clear: both; }


.d-331_bkh ul.iu_472-xw
{
	margin-top: 0px !important;
}

.d-331_bkh ul.iu_472-xw > li 
{
	margin-left: 0px !important;
}

.d-331_bkh ol { margin-left: 20px; margin-top: 12px; }

.d-331_bkh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d-331_bkh ul.list-recomend
{
	
}

.d-331_bkh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d-331_bkh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d-331_bkh ul.list-recomend > li .dscr_img .date, .d-331_bkh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d-331_bkh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d-331_bkh .q-63_jb > .cj-44_f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d-331_bkh .q-63_jb > .h_226__mxl
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.fv_95-ctibg > .d-331_bkh.ncu_51-ilptv.t_48-phnti 
{
	margin-bottom: 50px;
}


.fv_95-ctibg > .d-331_bkh.ncu_51-ilptv.t_48-phnti h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.t_48-phnti table.feem_630__sd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.t_48-phnti table.feem_630__sd tfoot td b
{
	text-align: center;
}


.t_48-phnti table.feem_630__sd td
{
	width: 50%;
}


.fv_95-ctibg table { border-collapse: separate; border-spacing: 3px; }

.fv_95-ctibg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fv_95-ctibg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.feem_630__sd
{
	width: 100%;
}

table.feem_630__sd td
{
	padding: 0;
}

table.feem_630__sd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.feem_630__sd a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.kfe_99-byd
{
	width: 100%;
}


table.kfe_99-byd th
{
	text-align: left;
	font-weight: bold;
}

table.kfe_99-byd th.jgqaz_993-dv
{
	max-width: 200px;
}
table.kfe_99-byd th.l-390_tfsg
{
	max-width: 100px;
}
table.kfe_99-byd th.debs-581_k
{
	
}

table.kfe_99-byd td
{
	padding: 5px 10px;
}

table.kfe_99-byd tr.gebc-219_aybg td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.kfe_99-byd tr.gebc-219_aybg td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.kfe_99-byd tr.gebc-219_aybg td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.kfe_99-byd tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.kfe_99-byd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wzme_600-ro.cp-666_iwgl
{ 
	margin-bottom: 50px; 

}


.wzme_600-ro.cp-666_iwgl h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.caubo_21__bb
{
	padding: 30px;
}


.wzme_600-ro ul
{
	display: block;
}

.wzme_600-ro ul.iu_472-xw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wzme_600-ro ul.iu_472-xw > li:after
{ display: table; content: ''; clear: both; }



.wzme_600-ro ul.iu_472-xw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wzme_600-ro ul.iu_472-xw > li:not(:last-child)
{
	padding-top: 30px;
}


.wzme_600-ro ul.iu_472-xw > li:last-child, .wzme_600-ro.ipmbz_523__n .d-331_bkh ul > li:last-child
{
	margin-bottom: 0px;
}


.wzme_600-ro ul.iu_472-xw > li .f-438_mxl
{
	margin-bottom: 12px;
}

.wzme_600-ro ul.iu_472-xw > li .f-438_mxl > i
{
	font-size: 18px;
	font-style: italic;
}

.wzme_600-ro ul.iu_472-xw > li .je-70_k
{
	float: left;
}


.wzme_600-ro ul.iu_472-xw > li .je-70_k img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wzme_600-ro ul.iu_472-xw > li .nvmj-898_k
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wzme_600-ro ul.iu_472-xw > li .item_rev
{
	display: none;
}

.wzme_600-ro .z_344__rknqy
{
	margin-top: 20px;
	text-align: center;
}



.wzme_600-ro .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.u_464__eenaa.cp-666_iwgl
{ 
	margin-bottom: 50px; 

}

.u_464__eenaa.cp-666_iwgl h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.u_464__eenaa.cp-666_iwgl ul
{
	display: table;
	width: 100%;
}

.u_464__eenaa.cp-666_iwgl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.u_464__eenaa.ipmbz_523__n .d-331_bkh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.u_464__eenaa ul > li:last-child, .u_464__eenaa.ipmbz_523__n .d-331_bkh ul > li:last-child
{
	margin-bottom: 0px;
}


.u_464__eenaa ul > li .cqic_442__t
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.u_464__eenaa ul > li .uznjq_321-hvtvn
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.u_464__eenaa ul > li .uznjq_321-hvtvn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.u_464__eenaa ul > li .ud_445__th
{
	margin-bottom: 12px;
}

.u_464__eenaa ul > li .lcgxd_279-kg
{
	color: #777777;
}



.u_464__eenaa .dtd-550_qq
{
	margin-top: 20px;
	text-align: center;
}




.gqxp_805__xnu 
{ 
	margin-bottom: 50px;
}

.gqxp_805__xnu .gf_219-jc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gqxp_805__xnu .gf_219-jc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gqxp_805__xnu .gf_219-jc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gqxp_805__xnu .wgkx_64__zisaa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cb-5_hjila
{
	display: block;
	line-height: 130%;

}

.cb-5_hjila > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cb-5_hjila > div > dt
{
	display:inline-block;
}

.cb-5_hjila > div > dd
{
	display:inline;
}

.gqxp_805__xnu .pgbqb_141__chz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gqxp_805__xnu h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_541__hz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_541__hz > .adaq_140__cn
{
	display: table;
	width: 100%;
}


.d_541__hz > .adaq_140__cn > *
{
	display: table-cell;
	vertical-align: top;
}


.d_541__hz .fhi_262__r > img
{
	max-width: 400px;
}



.v_461-hrdg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.btiwi_640__d
{
	display: block;
	margin-right: 40px;
}


.btiwi_640__d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.btiwi_640__d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.btiwi_640__d li a:hover
{
	text-decoration: underline;
}

.lghtz_8-udjg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lghtz_8-udjg .b_235__azzb
{
	display: block;
	text-decoration: none;
}

.lghtz_8-udjg .b_235__azzb .ldb_820-itsf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lghtz_8-udjg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lghtz_8-udjg .fsivt-203_czvyd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.fsivt-203_czvyd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fsivt-203_czvyd a:hover
{
	text-decoration: underline;
}



.lghtz_8-udjg .t_881-dgyn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.lghtz_8-udjg .y-174_gtiek
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ovfch_865-e
{
	padding: 30px;
    overflow: hidden;
}


.ovfch_865-e > .dcc-657_eq
{
	float: right;
	width: 50%;
}

.ovfch_865-e > .dcc-657_eq > .dggx_635-i
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ovfch_865-e > .dcc-657_eq > .dggx_635-i > .cb-5_hjila
{
	margin-top: 20px;
}

.ovfch_865-e > .e-457_acv
{
	float: left;
	width: 50%;
}

.ovfch_865-e > .e-457_acv form
{
	display: block;
	width: 100%;
}

.ovfch_865-e > .e-457_acv .n-386_nbij
{
	margin-top: 20px;
}

.ovfch_865-e > .e-457_acv .bizz_94-dq
{
	display: none;
}


.ovfch_865-e > .e-457_acv .n-386_nbij label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ovfch_865-e > .e-457_acv .n-386_nbij input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ovfch_865-e > .e-457_acv .n-386_nbij textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ovfch_865-e > .e-457_acv .n-386_nbij .k_838-zc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ovfch_865-e > .e-457_acv .gdx_301-f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.brtqi_897-djeg { width: 100%; }
	
.ro_308-ivj { text-align: center; }
	
	
	
	
.ro_308-ivj .q_68-q
	{
		
		
	}

	
	

	
	
	
	.jiafi-641_zt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jiafi-641_zt > a
{
	
}

	
.jiafi-641_zt > a.lctq_924__bfutm
{
	margin-right: 0px;
}
	
.jiafi-641_zt > a > div
{
    width: 24px;
	height: 24px;
}

.jiafi-641_zt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jiafi-641_zt > a.dgu_742-ewtah > div > span
{
	
}

.jiafi-641_zt > a.lctq_924__bfutm > div > span
{
	
}


.jiafi-641_zt > span.hql_829__jcmae
{
	display: none;
}
	

	
	
	.jcmhb_480-py
	{
		width: auto;
	}
	
	
	.yx_746-fgark
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yx_746-fgark > .be_661__ujasc > .d-52_yg:not(.active)
	{
		position: relative;
	}
	
	
		.yx_746-fgark > .be_661__ujasc > .d-52_yg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.be_661__ujasc > .d-52_yg > .sr-895_m
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo
	{
		
		display: none;
	}
	


.yx_746-fgark > .be_661__ujasc > .d-52_yg.active > .huvg_784__eroo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul
{
	display: block;
	max-height:300px;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li
{
	
}
	
	
.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yx_746-fgark > .be_661__ujasc > .d-52_yg > .huvg_784__eroo > ul > li > a > .hch_708-klnjf
{
	font-size: 14px;	
}
	
	
	
.be_661__ujasc > .d-52_yg > .sr-895_m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.be_661__ujasc > .d-52_yg.active > .sr-895_m > *
{
	font-size: 16px;
}	
		
.be_661__ujasc > .d-52_yg:not(.active) > .sr-895_m > .byxa_243__dwb
{
	display: none;
}
	
	
	
.yx_746-fgark .hhw_391__irf
{
	width: 24px;
}

.yx_746-fgark .hhw_391__irf > .vjlg_380__hcw
{
	width: 24px;
	height: 24px;
}
	
	
.yx_746-fgark .d-52_yg:not(.active) .hhw_391__irf > .vjlg_380__hcw
{
	margin-left: 0px;
}

.yx_746-fgark .d-52_yg.active .hhw_391__irf > .vjlg_380__hcw
{
	border:1px solid #171717;
}

.yx_746-fgark .hhw_391__irf > .vjlg_380__hcw > img
{
	height: 24px;
}
	

.ro_308-ivj .q_68-q > .z_113-bd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.q_68-q .w_198-rp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yx_746-fgark.u_510__gfh
	{
		float: none;
	}
	
.yx_746-fgark.u_510__gfh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yx_746-fgark .f-438_mxl
	{
		line-height: 18px;
	}
	
	.yx_746-fgark .hhw_391__irf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yx_746-fgark .hhw_391__irf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bocf_224__ibec {
    padding: 30px 20px;
	}
	
	.bocf_224__ibec > .crs-522_sc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bocf_224__ibec > .crs-522_sc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bocf_224__ibec > .crs-522_sc > .r-134_q
	{
		padding-top: 10px
	}
	
	.bocf_224__ibec > .crs-522_sc > .rhkxa_983-ewvfw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rhkxa_983-ewvfw > .gt-304_rhvn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.r-134_q > .fhi_262__r > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bocf_224__ibec > .crs-522_sc > .ca-195_ggfej
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.brtqi_897-djeg
	{
		margin-top: 30px;
	}
		
	.fv_95-ctibg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fv_95-ctibg h2 { padding-bottom:20px; }
	.fv_95-ctibg > .d-331_bkh
	{
		padding: 20px;
	}

	.fv_95-ctibg p + h2 { }
	.fv_95-ctibg ul { }
	.fv_95-ctibg li { }
	.fv_95-ctibg table { width: 100% !important; }
	
	.fv_95-ctibg img { max-width: 100% !important; }
	

	.wzme_600-ro.cp-666_iwgl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wzme_600-ro.cp-666_iwgl h2
	{
		padding-bottom: 20px;
	}
	
	.wzme_600-ro.cp-666_iwgl ul
	{
		display: block;
	}
	
	.wzme_600-ro.cp-666_iwgl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wzme_600-ro.cp-666_iwgl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wzme_600-ro ul.iu_472-xw > li > .je-70_k
	{
		float: none !important;
	}
	
	.wzme_600-ro ul.iu_472-xw > li > .nvmj-898_k
	{
		padding: 0px;
	}
	
	
		.u_464__eenaa.cp-666_iwgl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u_464__eenaa.cp-666_iwgl h2
	{
		padding-bottom: 20px;
	}
	
	.u_464__eenaa.cp-666_iwgl ul
	{
		display: block;
	}
	
	.u_464__eenaa.cp-666_iwgl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.u_464__eenaa.cp-666_iwgl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.u_464__eenaa.cp-666_iwgl ul > li .nvmj-898_k
	{
		padding: 0px;
	}
	
	.caubo_21__bb
	{
		    padding: 20px;
	}
	
	
	.gqxp_805__xnu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gqxp_805__xnu h2
	{
		padding-bottom: 20px;
		
	}
	
	.gqxp_805__xnu .gf_219-jc
	{
		padding: 20px;
	}
	
	.gqxp_805__xnu .gf_219-jc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gqxp_805__xnu .pgbqb_141__chz
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_541__hz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_541__hz > .adaq_140__cn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.adaq_140__cn > .iq_869-brb
	{
		display: block;
	}
	
	.adaq_140__cn > .iz_249-c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.adaq_140__cn > .iz_249-c > .fhi_262__r
	{
		
	}
	
	
	.gt-304_rhvn.hnqi-580_h
	{
		margin-right: 0;
	}
	
	
	.gt-304_rhvn.hnqi-580_h .g_39-eqlz > input
	{
		max-width: none;
	}
	
	.gt-304_rhvn.hnqi-580_h .j_114-ssc
	{
		max-width: none;
	}
	
	
	.fhi_262__r > .epgam_149-ohbcc.ehdbm-191_xihrc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lghtz_8-udjg
	{
		text-align: center;
	}
	
	.btiwi_640__d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.btiwi_640__d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.btiwi_640__d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-47_q
	{
		margin-left: 20px !important;
		
	}
	
	.i-47_q > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fv_95-ctibg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.feem_630__sd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fv_95-ctibg > .d-331_bkh.ispd_752__a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d-331_bkh ul.list-recomend > li
{
	display: block;
}
	
.ovfch_865-e > .e-457_acv
{
	width: 100%;
	float: none;
}
	
.ovfch_865-e > .dcc-657_eq
{
	width: 100%;
	float: none;
}

.ovfch_865-e > .dcc-657_eq > .dggx_635-i
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


